.profile {
  .profile-wrapper {
    display: flex;

    .profile-right {
      flex: 10;

      .profile-right_top {
        .profile-right_top__cover {
          height: 320px;
          position: relative;

          .profile-right_top__cover__background {
            width: 100%;
            height: 250px;
            object-fit: cover;
          }

          .profile-right_top__cover__user {
            position: absolute;
            top: 150px;
            left: 0;
            right: 0;
            width: 150px;
            height: 150px;
            border-radius: 50%;
            border: 2px solid white;
            margin: auto;
            object-fit: cover;
          }
        }
      }

      .profile-right_top__info {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        .profile-right_top__info_name {
          font-size: 24px;
        }

        .profile-right_top__info_desc {
          font-weight: 300;
        }
      }
    }

    .profile-right_bottom {
      display: flex;
    }
  }
}
